function lj_step(p)
% lj_step(labjack_handle)
%   Sends a voltage pulse on FIO4 of the labjack.
%
%   labjack_handle: libpointer obbject returne by load_labjack()
 
    pstruct = get(p);
    lj_handle = pstruct.Value;
    
    % Make a step
    calllib('labjackud', 'eDO', lj_handle, 4, 1);
    calllib('labjackud', 'eDO', lj_handle, 4, 0);
